Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk multiple security vulnerabilities
Published:05.11.2009
Source:
SecurityVulns ID:10373
Type:remote
Threat Level:
5/10
Description:Information leak, crossite scripting.
Affected:ASTERISK : Asterisk 1.2
 DIGIUM : Asterisk 1.4
 ASTERISK : Asterisk 1.6
Original documentdocumentASTERISK, AST-2009-009: Cross-site AJAX request vulnerability (05.11.2009)
 documentASTERISK, AST-2009-008: SIP responses expose valid usernames (05.11.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod